/*
Theme Name: The Core Child
Description: The Core is created by <a href="https://themefuse.com">ThemeFuse</a>. The Core comes with 17 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="https://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

body .products img.attachment-woocommerce_thumbnail {
  display: none!important;
}

.woocommerce ul.products li.product * {
  font-family: sans-serif;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  font-size: 2em;
}

.woocommerce-page .woocommerce form,
.woocommerce-cart .cart-collaterals .cart_totals {
  background-color: rgba(0, 0, 0, 0.03);
}

.woocommerce-page .woocommerce form {
  display: flex;
}

.woocommerce ul.products li.product .button {
  margin-top: 0;
}

.woocommerce ul.products li.product .price {
  margin-top: 1em;
  font-size: 1.5em;
}

.woocommerce * {
  font-family: sans-serif;
}

.woocommerce table.shop_table {
  padding: 1em;
  background-color: rgba(0, 0, 0, 0.03);
}

/* Philip's customization */

form.checkout.woocommerce-checkout {
	display: grid;
}

/* end Philip's customization */


/**
 *   From Pavel: IE11 fix for tickets page 
 *   was not showing text content in product blocks and cart block on tickets page 
 *   (css font size inheritance bug in IE11)
 */
.woocommerce,
li.product {
  font-size: 16px;
}
/* end IE11 fix for tickets page  */
